Robert's Bio

Robert's Bio

  • Comments 3
 

Hi everyone, my name is Robert Smith and I’m a Program Manager with the Windows Embedded team. For those of you who have diligently followed my career, I was an intern with the team during the summers of 2006 and 2007, and now I’m back full time. Currently, I’m responsible for some of our installation and servicing tools for the next generation of Windows Embedded.

I'm originally from Lafayette, Louisiana, though most people don't originally believe that, as I have luckily escaped the curse of the southern accent. I stayed in Louisiana through high school, and then decided to take a trip across the country to Rochester, NY, where I graduated in Software Engineering from the Rochester Institute of Technology.

I got my official start in computers around 4th or 5th grade with sort of an “enrichment” class, where I got to try out some BASIC programming, complete with tons of line numbering and GOTO statements. Later down the road, I built my first computer from off the shelf parts, and thought that was pretty cool, so I had to make the decision between focusing on continuing my education in hardware or software. After a faulty power supply fried $500 worth of my parts in my newly created box, I decided software was for me.

On a more personal side, I like to spend my free time hanging out with friends, playing video games, watching movies, taking pictures, and enjoying life with my wonderful fiancée.

  • Hi Robert,

    I'm trying to get LINQ (actually blinq) to work on my computer, but noticed that I need at least Windows XP Embedded SP2.  I have Windows XP, but need to know how I can get XPe, if needed.  I do have an MSDN subscription, but need to know more to proceed.  Thanks.

    Mike
  • Hi Mike,
    I'm going to need a bit of clarification from you before I can try to answer your question.
    First of all, are you trying to get BLINQ to work on your embedded device, or just on a standard computer? I looked around, and haven't seen any mentions of LINQ or BLINQ requiring XPe SP2 to work. If you're trying to get BLINQ to work on an embedded device, and BLINQ requires Windows XP SP2 (with no mention of the XPe version required), then yes, you'll need XPe SP2. However, if you're just trying to get BLINQ working on a normal PC, plain old Windows XP SP2 should be fine.

    Did that help?
  • So, I guess you are now the shizznit??!!
Page 1 of 1 (3 items)
Leave a Comment
  • Please add 6 and 6 and type the answer here:
  • Post